WordPress.org

Support

Support » How-To and Troubleshooting » New Upgrade 3.5 Error with my plug in

New Upgrade 3.5 Error with my plug in

  • I have an error on one of my plugins I was hoping someone could help me with it.

    Error:
    Warning: Missing argument 2 for wpdb::prepare(), called in / myPathtoetc

    on line 1776 and defined in /home/myPath/html_files/directory/wp-includes/wp-db.php on line 990

    The code in my script on line 1776 is:
    $category_number = $wpdb->get_var( $wpdb->prepare( "SELECT COUNT(*) FROM $cat_table_name" ) );

    I am not sure how to rewrite this….Any ideas? What missing argument()???

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘New Upgrade 3.5 Error with my plug in’ is closed to new replies.
Skip to toolbar